package db

import (
	"git.faercol.me/faercol/polyculeconnect/polyculeconnect/cmd"
	"github.com/spf13/cobra"
)

// dbCmd represents the db command
var dbCmd = &cobra.Command{
	Use:   "db",
	Short: "Manage the database",
	Long:  `Manage the database.`,
}

func init() {
	cmd.RootCmd.AddCommand(dbCmd)
}
